@-webkit-keyframes phoneFadeInOut {
	 0% {
	   opacity:1;
	 }
	25% {
		opacity:1;
	}
	75% {
		opacity:0;
	}
	 100% {
	   opacity:0;
	 }
	}
	
	@-moz-keyframes phoneFadeInOut {
	 0% {
	   opacity:1;
	 }
	25% {
		opacity:1;
	}
	75% {
		opacity:0;
	}
	 100% {
	   opacity:0;
	 }
	}	
	
	@-ms-keyframes phoneFadeInOut {
	 0% {
	   opacity:1;
	 }
	25% {
		opacity:1;
	}
	75% {
		opacity:0;
	}
	 100% {
	   opacity:0;
	 }
	}	

	#phone {
		position:relative;
		height:221px;
		width:100px;
		margin:0;
	}
	#phone img {
		position:absolute;
		left:0;
	}
	
	#phone img.top {
		-webkit-animation-name: phoneFadeInOut;
		-webkit-animation-timing-function: ease-in-out;
		-webkit-animation-iteration-count: infinite;
		-webkit-animation-duration: 5s;
		-webkit-animation-direction: alternate;
		
		-moz-animation-name: phoneFadeInOut;
		-moz-animation-timing-function: ease-in-out;
		-moz-animation-iteration-count: infinite;
		-moz-animation-duration: 5s;
		-moz-animation-direction: alternate;		
		
		-ms-animation-name: phoneFadeInOut;
		-ms-animation-timing-function: ease-in-out;
		-ms-animation-iteration-count: infinite;
		-ms-animation-duration: 5s;
		-ms-animation-direction: alternate;		
	}
	
	.iphoneapp{
	margin:0px 0 0 0;
	min-height:210px;
	}
	
	.iphoneapp h2{
	margin:0 0px 0 120px;
	padding:40px 0 0 0;
	font-size:25px;
	word-wrap:break-word;
	}
	